/*
    Element div style
*/
button{
vertical-align:bottom;
}
select,button,div{
    /*font: 13px "Lucida Sans Unicode","Lucida Grande",Trebuchet MS,sans-serif;*/
    /*font: 14px Verdana,Arial,"Bitstream Vera Sans",Helvetica,Sans-serif;*/
    /*font: 13px Arial, sans-serif;*/
}

/*
    Named div style
*/

div#div_tooltip {  
     position:absolute;
     background-color:#FFFF99;
}

div#div_main {
     width: 850px;
     margin-left: auto;
     margin-right: auto;
     border:0px solid #000000;
}
/*div#datasetCount {
     float:right;
     text-align:right;
     height:90px; 
     margin: 5px;
}*/

div#searchFields {
     clear: both;
     padding-bottom: 20px;
     /*padding-bottom: 50px;*/
}

/*
    Class div style
*/

.eltBoxSelect,.eltBoxTitle{
    margin-bottom:5px;
    text-align:center;
    color: green;
}

.eltBoxField{
    clear:both;
}
.eltBoxTitle{
    float:left;
}
.eltBoxClose{
    float:right;
}
.selectMenu,.menuBox{
     width: 170px;
}
.selectMenu{
     margin: 5px 0px 0px 0px;
}
.eltBox,.selectBox{
     min-width: 200px;
     max-width: 645px;
     /*border:1px solid rgba(0, 0, 0, 0.2);-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-webkit-box-shadow:0 5px 10px rgba(0, 0, 0, 0.2);-moz-box-shadow:0 5px 10px rgba(0, 0, 0, 0.2);box-shadow:0 5px 10px rgba(0, 0, 0, 0.2);*/
}
/*to be sure to override bootstrap*/
.selectBox{
    width:100%;
}
.rangeSubBox{
    height:132px;
}
.selectSubBox{
}
/*.btSubBox{
    text-align:right;
}*/
div.eltBox{
    float:left;
    /*height:180px;*/
    height:200px;
    padding:5px;
    margin: 5px;
    border:1px solid #000000;
}
.menuBox{
    /*float:left;*/
    /*padding:5px;*/
    margin: 5px;
    /*border:1px solid #000000;*/
}


/*test*/
.amibox{
     min-width: 230px;
     max-width: 645px;
}

div.amibox{
    float:left;
    /*height:180px;*/
    height:230px;
    padding:0px;
    margin: 5px;
    background-color:#ffffff;
    /*border:1px solid rgba(0, 0, 0, 0.2);-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-webkit-box-shadow:0 5px 10px rgba(0, 0, 0, 0.2);-moz-box-shadow:0 5px 10px rgba(0, 0, 0, 0.2);box-shadow:0 5px 10px rgba(0, 0, 0, 0.2);*/
    border:1px solid rgba(0, 0, 0, 0.2);-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;
    
}

.amibox-title{
margin:0;
padding:8px 14px;
font-size:14px;
font-weight:normal;
line-height:18px;
background-color:#f7f7f7;
border-bottom:1px solid #ebebeb;
-webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;
border-radius:5px 5px 0 0;
}

.amibox-content{
padding:9px 14px;
}

/*-------------------------------------------------------------------------*/
/* FONT                                                                    */
/*-------------------------------------------------------------------------*/

@font-face {
	font-family: "Open Sans";
	font-weight: normal;
	font-style: normal;
	src: url("fonts/OpenSans-Regular-webfont.eot");
	src: local("Open Sans"), local("OpenSans"),
		url("fonts/OpenSans-Regular-webfont.eot?#iefix") format("embedded-opentype"),
		url("fonts/OpenSans-Regular-webfont.woff") format("woff"),
		url("fonts/OpenSans-Regular-webfont.woff2") format("woff2"),
		url("fonts/OpenSans-Regular-webfont.svg#open_sansregular") format("svg"),
		url("fonts/OpenSans-Regular-webfont.ttf")
	;
}

@font-face {
	font-family: "Open Sans Light";
	font-weight: normal;
	font-style: normal;
	src: url("fonts/OpenSans-Light-webfont.eot");
	src: local("Open Sans Light"), local("OpenSans Light"),
		url("fonts/OpenSans-Light-webfont.eot?#iefix") format("embedded-opentype"),
		url("fonts/OpenSans-Light-webfont.woff") format("woff"),
		url("fonts/OpenSans-Light-webfont.woff") format("woff2"),
		url("fonts/OpenSans-Light-webfont.svg#open_sanslight") format("svg"),
		url("fonts/OpenSans-Light-webfont.ttf")
	;
}

/*-------------------------------------------------------------------------*/
/* BOOTSTRAP                                                               */
/*-------------------------------------------------------------------------*/

.breadcrumb {
	font-family: "Open Sans", "Helvetica", "Arial", "sans-serif";
	font-size: 15px;
	line-height: 21.4333px;
	margin-bottom: 21px;
	padding: 6px 12px;
}

/*-------------------------------------------------------------------------*/
/* AMI THEME                                                               */
/*-------------------------------------------------------------------------*/

#ami_main_container {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	box-shadow: 00px 05px 15px rgba(19, 0, 0, 0.5);
	margin: 12px auto 48px auto;
	padding: 0;
	width: 94%;
}

/*-------------------------------------------------------------------------*/

#ami_top_menu {
	background: white url("images/stripe1.png");
	border: none;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	box-shadow: none;
	font-size: 15px;
	margin: 0;
}

/*-------------------------------------------------------------------------*/

#tabSystem,
#nonTabSystem,
#ami_main_center {
	background-color: white;
	margin: 0;
	padding: 4px 10px;
	overflow: auto;
}

/*-------------------------------------------------------------------------*/

#tabSystem,
#nonTabSystem {
	overflow-x: visible;
}

/*-------------------------------------------------------------------------*/

#ami_main_center .hero-unit {
	display: none;
}

/*-------------------------------------------------------------------------*/

#ami_bottom_menu {
	background: white url("images/stripe2.png");
	border: none;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	box-shadow: none;
	font-size: 15px;
	margin: 0;
}

/*-------------------------------------------------------------------------*/

#ami_top_menu .navbar .nav,
#ami_bottom_menu .navbar .nav {
	margin: 0;
}

#ami_top_menu .navbar .nav > li,
#ami_top_menu .navbar .nav > li > a,
#ami_bottom_menu .navbar .nav > li,
#ami_bottom_menu .navbar .nav > li > a {
	font-family: "Open Sans", "Helvetica", "Arial", "sans-serif";
	padding-bottom: 14.5px;
	padding-top: 14.5px;
	line-height: 21px;
}

#ami_top_menu .navbar-inner,
#ami_bottom_menu .navbar-inner {
	background-color: transparent;
	background-image: none;
	border: none;
	margin: 0;
	padding: 0;
}

#ami_top_menu .nav-collapse,
#ami_bottom_menu .nav-collapse {
	margin-right: 0;
}

#ami_top_menu .container-fluid,
#ami_bottom_menu .container-fluid {
	padding-left: 10px;
	padding-right: 10px;
}

#ami_top_menu .logo,
#ami_bottom_menu .logo {
	margin-right: 4px;
	padding-top: 3.5px;
}

#ami_top_menu .btn,
#ami_bottom_menu .btn {
	font-size: 14.5px;
	line-height: 21px;
	margin-bottom: 7.5px;
	margin-top: 7.5px;
	padding: 6px 12px;
}

#ami_top_menu .caret,
#ami_bottom_menu .caret {
	margin-top: inherit;
	vertical-align: middle;
}

/*-------------------------------------------------------------------------*/